.how_icon .image img{
    max-width: 160px;
    width: auto;
}
.how_icon .content_icon{
    max-width: 497px;
}
.how_section{
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}
.how_contener{
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin: 0 auto;
}